# MultipleIterator::next

(PHP 5 >= 5.3.0, PHP 7)

MultipleIterator::next — Moves all attached iterator instances forward

### Description

public MultipleIterator::next ( void ) : void

Moves all attached iterator instances forward.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- MultipleIterator::rewind() - Rewinds all attached iterator instances